actions_are_relative: False
initial_setpoints:
  v_PreRoll: 215.0 # m per min
  v_MainCylinder: 700.0 # m per min
  v_WorkerMain: 50.0 # m per min
  v_WorkerPre: 23.0 # m per min
  CardDeliveryWeightPerArea: 27.0 # g per sqm
  CardDeliverySpeed: 20 # m per min
  Cross-lapperProfiling: 3.0 # percent
  Cross-lapperLayersCount: 12 # -
  NeedleloomDraftRatio: 35.0 # percent
  NeedleloomFeedPerStroke: 2.0 # mm per stroke
path_to_dependent_variable_calculations: # use default if not a valid path
dependent_variable_calculations:
  MassThroughput: massThroughputAugsburgCalculation # kg per h
setpoint_bounds:
  v_PreRoll:
    lower: 160.0 # spec: 80.0
    upper: 450.0 # spec: 450.0
  v_MainCylinder:
    lower: 350.0 # spec: 250.0
    upper: 900.0 # spec: 1350.0
  v_WorkerMain:
    lower: 50.0 # spec: 30.0
    upper: 120.0 # spec: 120.0
  v_WorkerPre:
    lower: 12.0 # spec: 6.0
    upper: 30.0 # spec: 45.0; no higher than 30 due to stripper constraints
  CardDeliveryWeightPerArea:
    lower: 16.0 # reference product was 21.0
    upper: 42.0
  CardDeliverySpeed:
    lower: 14.0 # spec: 0.30; set higher to discourage uneconomic settings
    upper: 55.0 # spec: 70.0; according to Dajan no more than 40
  Cross-lapperProfiling:
    lower: 0.0
    upper: 14.0
  Cross-lapperLayersCount:
    lower: 8 # reference product was 12
    upper: 16
  NeedleloomFeedPerStroke:
    lower: 1 # spec: 0.0; reference product was 1,37
    upper: 15 # spec: 30.0
  NeedleloomDraftRatio:
    lower: 20.0 # spec: 0.0; reference product was 35.0
    upper: 65.0 # spec: 150.0
dependent_variable_bounds:
  MassThroughput:
    lower: 30
    upper: 400
